Subject: [bug#62008] wrapping disarchive (was Re: bug#62008: closed (Close))

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Jul 2025 21:59:20 +0200

Am Mon, Jul 07, 2025 at 06:03:24PM +0200 schrieb Simon Tournier:
> > I am doing quick bug triage now, to lower the number from 4000
> > open bugs. If "old stuff" I mistakenly close is still relevant, would
> > you mind opening a new issue on Codeberg?
> But it will be an artificial lower number. ;-)

Yes and no. I think all in all I closed almost 100 issues and got
very few complaints, so the net result is positive; and as in this case,
nothing is definitive, if people think I made a mistake, we can simply
open an issue again!

Andreas